Commit 578c2ef4 authored by Per Cederqvist's avatar Per Cederqvist
Browse files

I mean autoconf 2.53. There is no such thing as autoconf 2.54.

parent 175119f6
......@@ -22,10 +22,10 @@ Automake 1.6.3
Automake 1.6.3 is recommended. 1.5 might be good enough.
Autoconf 2.54
Autoconf 2.53
--------
Autoconf 2.54 is recommended. 2.52 might be good enough.
Autoconf 2.53 is recommended. 2.52 might be good enough.
Perl 5.6.1
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment